# kdeui Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KAccelGen::Deref< Iter > Class Template Reference

Static dereference class, for use as a template parameter. More...

`#include <kaccelgen.h>`

List of all members.

## Static Public Member Functions

static QString | deref (Iter i)

## Detailed Description

### template<class Iter>
class KAccelGen::Deref< Iter >

Static dereference class, for use as a template parameter.

Definition at line 89 of file kaccelgen.h.

The documentation for this class was generated from the following file:

- kaccelgen.h

This file is part of the documentation for kdeui Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:22:44 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003